@charset "utf-8";

/* class, font, title, bullet */
.___del {height:537px;background-color:#ccc;text-align:center;font-size:30px;line-height:537px;}
.___rowspace {padding:30px 0 10px;text-align:left;color:#999}

body.fixed {overflow:hidden;}

.title_header {display:inline-block;}
.title_header .lnk_tit_header {padding:13px 10px 12px;margin-left:-10px;}
.title_content {display:block;font-size:40px;color:#213065;font-weight:500;}
.title_content +.subcopy {display:block;margin-top:22px;font-size:18px;color:#fff;}

.page_title_area {padding:50px 0 35px;}
.page_title_area .p_tit {display:inline-block;position:relative;padding:0 5px 12px;font-size:36px;color:#191919;line-height:1;}
.page_title_area .p_tit:before {display:block;content:'';position:absolute;left:0;bottom:0;width:50%;border-bottom:2px solid #217cbe;}
.page_title_area .p_tit:after {display:block;content:'';position:absolute;left:50%;bottom:0;width:50%;border-bottom:2px solid #da1b4c;}
.sub_title_area {padding:23px 0 20px;}
.tit_area {display:block;}

[class*="bul_"] {display:inline-block;}
.bul_circle {padding-left:29px;background:url(../images/common/bul_circle.png) no-repeat 0 2px;font-size:21px;line-height:1;}
.bul_sq_brackets {height:18px;padding:2px 49px;background:url(../images/common/bul_sq_brackets.png) no-repeat 20px 0;font-family:'맑은고딕',Malgun Gothic,'굴림',Gulim,'Noto Sans KR', sans-serif;font-size:15px;font-weight:bold;color:#213065;}
.bul_sq {position:relative;padding-left:42px;font-family:'맑은고딕',Malgun Gothic,'굴림',Gulim,'Noto Sans KR', sans-serif;font-size:15px;color:#555;line-height:1.4;}
.bul_sq:before {display:inline-block;content:'';position:absolute;top:8px;left:27px;width:3px;height:3px;vertical-align:top;background-color:#2988cc;}
.swung_dash {display:inline-block}

/* 본문서체 */.ff_cont {font-family:'맑은고딕',Malgun Gothic,'굴림',Gulim,'Noto Sans KR', sans-serif;line-height:1.4;}
	
/* layout */
.wrap {min-width:1240px;position:relative;z-index:0;}
header.h_wrap .container,
footer .cont_wrap {width:1200px;margin:0 auto;}
article#content .container {padding-bottom:90px;position:relative;}
.section_top,
.section_body {width:1100px;margin:0 auto;}
.division {display:block;padding:50px 0;}
.division:after {display:block;content:'';position:absolute;left:0;top:auto;width:100%;border-top:1px solid #dadada;}

/* btn */
.btn_top {display:none;position:fixed;z-index:10;margin-left:560px;left:50%;bottom:92px;}
.btn_sch {height:32px;padding:0 20px 0 45px;border:1px solid transparent;border-radius:3px;background:#353f54 url(../images/common/btn_sch.png) no-repeat 20px 8px;font-size:15px;color:#fff;text-align:left;}
.btn_reset {height:32px;padding:0 20px 0 45px;border:1px solid #353f54;border-radius:3px;background:url(../images/common/btn_reset.png) no-repeat 20px 7px;font-size:15px;color:#353f54;text-align:left;}
.btn_bul_arrow_right {position:relative;height:32px;line-height:30px;padding:0 37px 0 20px;border:1px solid #333;border-radius:3px;font-size:14px;color:#555;}
.btn_bul_arrow_right:after {content:'';position:absolute;top:0;right:20px;width:6px;height:100%;background:url(../images/common/btn_bul_arr_r.png) no-repeat 0 50%;}
[class*="btn_large_"] {width:180px;height:52px;line-height:50px;border:1px solid transparent;border-radius:3px;font-size:18px;text-align:center;}
.btn_large_blue {background-color:#0c6fb8;color:#fff;}
.btn_large_blue:hover {background-color:#45a3e6;}
.btn_large_blue:active {border:1px solid #0c6fb8;background-color:#fff;color:#0c6fb8;}
.btn_large_bk {background-color:#333;color:#fff;}
.btn_large_bk:hover {background-color:#dadada;color:#555;}
.btn_large_bk:active {border:1px solid #333;background-color:#fff;color:#333;}
[class*="btn_middle_"] {line-height:1;padding:10px 30px;border:1px solid transparent;border-radius:3px;font-size:16px;}
.btn_middle_blue {background-color:#213065;color:#fff;}
.btn_middle_blue:hover {background-color:#0c6fb8;}
.btn_middle_blue:active {border:1px solid #213065;background-color:#fff;color:#213065;}
.btn_middle_wh {border:1px solid #213065;background-color:#fff;color:#213065;}
.btn_middle_wh:hover {border:1px solid #b5b5b5;background-color:#fff;color:#555;}
.btn_middle_wh:active {border:1px solid transparent;background-color:#eee;color:#213065;}
[class*="btn_small_"] {height:32px;line-height:30px;padding:0 20px;border:1px solid transparent;border-radius:3px;font-size:14px;}
.btn_small_wh {border:1px solid #0c6fb8;background-color:#fff;color:#213065;}
.btn_small_wh:hover {border:1px solid transparent;background-color:#e0edf6;color:#0c6fb8;}
.btn_small_wh:active {border:1px solid transparent;background-color:#0c6fb8;color:#fff;}
.btn_small_blue {background-color:#2988cc;color:#fff;}
.btn_small_blue:hover {background-color:#45a3e6;}
.btn_small_blue:active {border:1px solid #2988cc;background-color:#fff;color:#2988cc;}
.btn_small_gray {background-color:#555555;color:#fff;}
.btn_small_gray:hover {background-color:#dadada;color:#333}
.btn_small_gray:active {border:1px solid #333333;background-color:#fff;color:#333;}

/* table */
th {font-weight:400;}
.tbl_wrap {border-top:2px solid #353f54;}
.tbl_wrap thead th {padding:17px 20px 14px;border-left:1px solid #dadada;border-bottom:1px solid #dadada;background-color:#e7e9ee;font-size:15px;color:#213065;}
.tbl_wrap thead th:first-child, 
.tbl_wrap tbody td:first-child {border-left:0;}
.tbl_wrap tbody tr:first-child {border-top:2px solid #dadada;}
.tbl_wrap tbody td {padding:13px 20px 15px;border-left:1px solid #dadada;border-bottom:1px solid #dadada;background-color:#fff;font-family:'맑은고딕',Malgun Gothic,'굴림',Gulim,'Noto Sans KR', sans-serif;font-size:15px;color:#555;line-height:1.7;}

.tbl_wrap_style_2 {border-top:2px solid #213065;}
.tbl_wrap_style_2 thead th {padding:12px 5px 11px;border:1px solid #b3cee0;background-color:#e0edf6;font-size:14px;color:#213065;}
.tbl_wrap_style_2 tbody tr:hover td {background-color:#d2edde;}
.tbl_wrap_style_2 tbody tr.active td {background-color:#fbe8ed;}
.tbl_wrap_style_2 tbody td {padding:16px 20px 10px;border:1px solid #b3cee0;background-color:#fff;font-size:15px;color:#555;}
.tbl_wrap_style_2 tbody td.no {width:40px;padding:16px 0 10px;text-align:center;}
.tbl_wrap_style_2 tbody td.num {text-align:right;}
.tbl_wrap_style_2 tbody td.center {text-align:center;}
/* 2줄 이상 thead  --ie/FF 대응 */
thead tr th[rowspan] {border-right:1px solid #dadada;}
thead tr th:last-child[rowspan] {border-right:0;}

/* tabs */
.tabs_small_red .lst {display:inline-block;}
.tabs_small_red .obj {display:block;width:55px;height:31px;line-height:29px;border:1px solid #dadada;border-radius:3px;text-align:center;font-size:14px;color:#555;}
.tabs_small_red .active >.obj {border-color:#da1b4c;background-color:#da1b4c;color:#fff;}

/* board */
.board_area	.info_area {overflow:hidden;padding-bottom:8px;}
.board_area	.info_area .count {display:inline-block;padding-top:10px;font-size:15px;}
.board_area	.info_area .count .num {font-weight:bold;color:#2988cc;}
.board_area	.info_area .tabs_small_red {float:right;}

.tbl_wrap_brd_1 {border-top:2px solid #353f54;font-size:15px;}
.tbl_wrap_brd_1 thead th {text-align:center !important;color:#213065;padding-top:23px;padding-bottom:22px;border-bottom:2px solid #dadada;}
.tbl_wrap_brd_1 td {padding-top:23px;padding-bottom:22px;border-bottom:1px solid #dadada;color:#555;}
.tbl_wrap_brd_1 .noti {padding:0 0 0 17px;}
.tbl_wrap_brd_1 .no {min-width:60px;padding-left:25px;padding-right:25px;text-align:center;color:#353f54;font-weight:500;text-align:left;color:#353f54}
.tbl_wrap_brd_1 .tit {padding:0}
.tbl_wrap_brd_1 .tit .txt {display:inline-block;max-width:730px;color:#333;}
.tbl_wrap_brd_1 .tit >.link {display:block;padding:22px 0 21px}
.tbl_wrap_brd_1 .tit >.link:hover .txt {color:#0c6fb8}
.tbl_wrap_brd_1 .term {color:#777;}
.tbl_wrap_brd_1 .date {width:140px;padding-right:30px;color:#777;text-align:right}
.tbl_wrap_brd_1 .ff_cont {line-height:1;}
.tbl_wrap_brd_1 tr.fixed {background-color:#e7e9ee;}
.ico_file {display:inline-block;width:17px;height:15px;margin:0 0 0 5px;vertical-align:top;background:url(../images/common/ico_att_file.png) no-repeat 0 0;font-size:0;line-height:0;}
.ico_noti {display:inline-block;width:34px;height:34px;;vertical-align:top;background:url(../images/common/ico_noti.png) no-repeat 0 0;font-size:0;font-weight:0;}

.brd_detail {padding-bottom:40px;}
.brd_detail .title_area {overflow:hidden;}
.brd_detail .title_area .tit {font-size:28px;font-weight:500;color:#555;text-align:center;}
.brd_detail .title_area .date {display:block;padding-top:21px;font-size:15px;color:#777;text-align:center;}
.brd_detail .title_area .count {float:right;padding:25px 0 11px 26px;background:url(../images/common/ico_count.png) no-repeat 0 24px;font-size:15px;color:#333;}
.brd_detail .title_area .count .num {color:#555;}
.brd_detail .info_bar {padding:19px 22px 17px;border-top:2px solid #353f54;background-color:#f1f2f5;}
.brd_detail .info_bar .attach_file {overflow:hidden;font-size:15px;line-height:1.7;}
.brd_detail .info_bar .attach_file .label {float:left;padding-left:28px;background:url(../images/common/ico_att_file.png) no-repeat 0 5px;color:#333;}
.brd_detail .info_bar .attach_file .item_wrap {display:block;overflow:hidden;}
.brd_detail .info_bar .attach_file .item_wrap >li {display:inline-block;}
.brd_detail .info_bar .attach_file .item {display:block;padding-left:30px;background:url(../images/common/ico_file.png) no-repeat 13px 2px;color:#555;}
.brd_detail .cont_bottom [class*="_list"] {display:block;padding:22px 49px 25px;margin-top:-1px;border:1px solid #dadada;border-width:1px 0;font-size:15px;color:#333;}
.brd_detail .cont_bottom .prev_list {background:url(../images/common/ico_prev_list.png) no-repeat 20px 50%;}
.brd_detail .cont_bottom .next_list {background:url(../images/common/ico_next_list.png) no-repeat 20px 50%;}
.brd_detail .cont_bottom .list {display:inline-block;}
.brd_detail .cont_bottom .list_tit{display:inline-block;padding-left:41px;color:#555;line-height:1;}

.brd_report {padding-bottom:30px;}
.brd_report .noti {font-size:15px;color:#555;}
.brd_report .cont_top {overflow:hidden;padding-bottom:12px;}
.brd_report .time {float:right;padding-left:26px;background:url(../images/common/ico_date.png) no-repeat 0 1px;font-size:13px;}
.brd_report .title_area {padding:21px 0;margin-bottom:10px;border:1px solid #353f54;border-width:2px 0 1px;background-color:#f8f8fa;text-align:center;}
.brd_report .title_area .ctg {display:inline-block;height:24px;padding:0 11px;margin-bottom:5px;line-height:24px;border-radius:12px;background-color:#3db267;font-size:15px;color:#fff;}
.brd_report .title_area .tit {font-size:24px;font-weight:500;color:#191919;}
.tbl_wrap_rpt {table-layout:fixed;margin-bottom:10px;border-top:2px solid #353f54;font-size:15px;}
.tbl_wrap_rpt .ctg_main {width:165px;border-right:1px solid #fff;border-bottom:1px solid #dadada;background-color:#f8f8fa;font-size:18px;color:#213065;}
.tbl_wrap_rpt .ctg_sub {width: 165px;border-bottom:1px solid #dadada;background-color:#e7e9ee;color:#213065;text-align:left;}
.tbl_wrap_rpt th {padding:10px 20px 12px}
.tbl_wrap_rpt td {padding:10px 20px 12px;border-bottom:1px solid #dadada;color:#555;}
.tbl_wrap_rpt td.btn_area {padding:0 20px;}

/* paging */
.paging_area {padding-top:40px;text-align:center;}
.paging_area a {display:inline-block;width:32px;height:32px;line-height:30px;}
.paging_area [class^="btn_"] {border:1px solid #dadada;font-size:0;line-height:0;}
.paging_area .btn_paging_latest {background:url(../images/common/btn_paging_latest.png) no-repeat 50% 50%;}
.paging_area .btn_paging_prev {background:url(../images/common/btn_paging_prev.png) no-repeat 50% 50%;}
.paging_area .btn_paging_next {background:url(../images/common/btn_paging_next.png) no-repeat 50% 50%;}
.paging_area .btn_paging_oldest {background:url(../images/common/btn_paging_oldest.png) no-repeat 50% 50%;}
.paging_area .obj {border:1px solid #dadada;}
.paging_area [class^="btn_"]:hover,
.paging_area .obj:hover {border-color:#2988cc;}
.paging_area .obj.active {border-color:#2988cc;background-color:#2988cc;color:#fff;}

/* header */
header.h_wrap .container:after,
.h_btn_area:after,
.h_btn_area .btn_group2:after,
.h_btn_area .btn_group2 [class*="_area"]:after {display:table;content:'';clear:both;}

header.h_wrap {background-color:#f5f5f5;}
.h_btn_area {float:right;padding-top:18px;}
.h_btn_area [class^="btn_group"] {float:left;}
.h_btn_area .btn_group1 {font-size:0;line-height:0;}
.h_btn_area .btn_group1 [class^="btn_"] {width:25px;height:25px;vertical-align:top;background-image:url(../images/common/sp_h_btn_group1.png);background-repeat:no-repeat;}
.h_btn_area .btn_group1 [class^="btn_"] +[class^="btn_"]{margin-left:8px;}
.h_btn_area .btn_group1 .btn_expansion {background-position:0 0;}
.h_btn_area .btn_group1 .btn_original {background-position:-31px 0;}
.h_btn_area .btn_group1 .btn_reduction {background-position:-64px 0;}
.h_btn_area .btn_group1 .btn_search {background-position:-96px 0;}
.h_btn_area .btn_group1 .btn_expansion:hover {background-position:0 -40px;}
.h_btn_area .btn_group1 .btn_original:hover {background-position:-31px -40px;}
.h_btn_area .btn_group1 .btn_reduction:hover {background-position:-64px -40px;}
.h_btn_area .btn_group1 .btn_search:hover {background-position:-96px -40px;}
.h_btn_area .btn_group2 {margin-left:28px;}
.h_btn_area .btn_group2 [class*="_area"] {float:left;}
.h_btn_area .btn_group2 [class^="btn_"] {float:left;height:24px;border-radius:12px;padding:0 12px;font-size:12px;color:#fff;line-height:24px;}
.h_btn_area .btn_group2 [class^="btn_"] +[class^="btn_"] {margin-left:8px;}
.h_btn_area .btn_group2 .account_area [class^="btn_"] {background-color:#da1b4c}
.h_btn_area .btn_group2 .link_area {margin-left:8px;}
.h_btn_area .btn_group2 .link_area [class^="btn_"] {background-color:#1069ac}
.h_btn_area .btn_group2 .btn_signin {background:url(../images/common/ico_h_btn_signin.png) no-repeat 12px 5px;}
.h_btn_area .btn_group2 .btn_mypage {background:url(../images/common/ico_h_btn_mypage.png) no-repeat 6px 5px}
.h_btn_area .btn_group2 .btn_lnk1 {background:url(../images/common/ico_h_btn_lnk1.png) no-repeat 12px 5px;}
.h_btn_area .btn_group2 .txt {display:inline-block;min-width:124px;padding-left:5px;text-align:right;}

/* footer */
footer {border-top:3px solid #d2d2d2;padding-bottom:56px;}
footer .cont_wrap {position:relative;}
footer .link_area {border-bottom:1px solid #d2d2d2;}
footer .link_area .banner_wrap {overflow:hidden;}
footer .link_area .lst_banner {display:table;float:left;height:62px;}
footer .link_area .lst_banner +.lst_banner {margin-left:50px;}
footer .link_area .lnk_banner {display:table-cell;vertical-align:middle;}
footer .link_area .btn_agree {position:absolute;top:14px;right:0;height:30px;line-height:30px;padding:0 20px;background-color:#3f3f3f;color:#fff;font-size:14px;}
footer .info_wrap {padding-top:4px;}
footer .info_area [class^="obj_txt"] {display:inline-block;font-size:12px;padding-top:14px}
footer .info_area [class^="obj_txt"]:before {display:inline-block;content:'';width:0;height:9px;margin:0 25px;border-left:1px solid #555555;border-right:1px solid #bcbcbc;}
footer .info_area .obj_txt2:before {margin:0 11px 0 9px;}
footer .info_area .obj_txt1:first-child:before,
footer .info_area br +[class^="obj_txt"]:before {display:none;}
footer .info_area .obj_txt1 {color:#555;}
footer .info_area .obj_txt2 {color:#707070;}
footer .copyright {font-size:12px;padding-top:12px;color:#707070;}
footer .logo_area {position:absolute;bottom:-8px;right:0;}
footer .logo_area .img_logo2 {margin:6px 0 5px 12px;}

/* navigation --gnb */
.gnb {position:relative;}
.gnb .dep1_area,
.gnb .s_menu_area .cont_wrap {width:1200px;margin:0 auto;}
.gnb [class*="_area"] {overflow:hidden;}
.gnb .gnb_top_area {height:51px;border-bottom:1px solid #ddd;}
.gnb .s_menu_area {display:none;position:absolute;z-index:100;top:51px;left:0;width:100%;border-bottom:4px solid #4890c6;background-color:#f5f5f5;}
.gnb [class^="sub_menu"] {float:left;width:200px;height:594px;padding-top:21px;border-left:1px solid #ddd;}
.gnb [class^="sub_menu"]:hover {background-color:#fff;}
.gnb [class^="sub_menu"]:last-child {border-right:1px solid #ddd;}
.gnb .lst_dep1 {float:left;}
.gnb .lst_dep2 {padding-bottom:23px;}
.gnb [class^="obj_"] {display:block;}
.gnb .obj_dep1 {width:200px;font-size:18px;color:#040000;line-height:50px;text-align:center;}
.gnb .obj_dep2 {padding-left:42px;padding-bottom:10px;font-size:14px;color:#000}
.gnb .obj_dep3 {padding-left:42px;padding-bottom:13px;font-size:14px;color:#707070}
.gnb .obj_dep3:hover {color:#0c6fb8;text-decoration:underline;}
.gnb .obj_dep3[target="_blank"]:after {display:inline-block;content:'새창열림';width:13px;height:13px;margin: 1px 0 0 8px;vertical-align:top;background:url(../images/common/ico__blank.png) no-repeat 0 0;font-size:0;line-height:0;}

/* navigation --lnb */
.lnb >.bg_area {height:240px;background-color:#7fb8e0;}
.lnb >.bg_area >.align {position:relative;width:1200px;padding:0 50px;margin:0 auto;}
.lnb .lnb_header {height:240px;padding-top:66px}
.lnb .lnb_header.bg_menu_1 {background:url(../images/pic/bg_lnb_m1.png) no-repeat 742px 24px;}
.lnb .lnb_header.bg_menu_2 {background:url(../images/pic/bg_lnb_m2.png) no-repeat 705px 36px;}
.lnb .lnb_header.bg_menu_3 {background:url(../images/pic/bg_lnb_m3.png) no-repeat 698px 21px;}
.lnb .lnb_header.bg_menu_4 {background:url(../images/pic/bg_lnb_m4.png) no-repeat 671px 12px;}
.lnb .lnb_header.bg_menu_5 {background:url(../images/pic/bg_lnb_m5.png) no-repeat 690px 31px;}
.lnb .lnb_header.bg_menu_6 {background:url(../images/pic/bg_lnb_m6.png) no-repeat 718px 20px;}
.lnb .lnb_header.bg_menu_7 {background:url(../images/pic/bg_lnb_m7.png) no-repeat 659px 1px;}
.lnb .nav_area {position:absolute;z-index:10;left:50px;top:auto;width:1100px;padding-left:50px;margin-top:-50px;}
.lnb .nav_area:after {display:table;content:'';clear:both;}
.lnb .nav_area .bar_type {float:left;position:relative;width:500px;height:50px;}
.lnb .nav_area .btn_area >[class^="btn_"] {position:absolute;}
.lnb .nav_area .btn_home {top:0;left:0;}
.lnb .nav_area .btn_sns {top:0;right:0;}
.lnb .nav_area .btn_sns .close {display:none;position:absolute;top:0;right:0;}
.lnb .nav_area .btn_prt {z-index:10;top:75px;right:4px;}
.lnb .nav_area .sns_area {display:none;position:absolute;z-index:20;top:50px;right:0;padding:0 8px;border:1px solid #e5e5e5;background-color:#fff;}
.lnb .nav_area .sns_area [class^="btn_"] {border-bottom:1px solid #e5e5e5;font-size:0;line-height:0;}
.lnb .nav_area .sns_area li:last-child [class^="btn_"] {border:0;}
.lnb button.selected {position:absolute;top:0;left:0;width:100%;height:100%;background:url(../images/common/lnb_slidedown.png) no-repeat 463px 50%;}
.lnb button.selected .selected_menu {font-size:18px;color:#fff;}
.lnb .mainmenu_area button.selected {background-color:#4296d2}
.lnb .submenu_area button.selected {background-color:#2988cc}
.lnb .dep1_area,
.lnb .dep2_area,
.lnb .dep3_area,
.lnb .s_menu_area {display:none;}
.lnb .dep1_area,
.lnb .dep2_area {padding-top:50px;}
.lnb [class^="sub_menu"].active .dep2_area {display:block;}
.lnb .obj_dep1,
.lnb .obj_dep2 {display:block;height:55px;line-height:54px;border-bottom:1px solid #dadada;background-color:#f8f8fa;text-align:center;font-size:18px;color:#333;}
.lnb .obj_dep1:hover,
.lnb .obj_dep2:hover {color:#0c6fb8;}
.lnb .lst_dep1:last-child .obj_dep1,
.lnb .lst_dep2:last-child .obj_dep2 {border-color:#333;}
.lnb .obj_dep3[target="_blank"]:after {display:inline-block;content:'새창열림';width:13px;height:13px;margin: 1px 0 0 8px;vertical-align:top;background:url(../images/common/ico__blank.png) no-repeat 0 0;font-size:0;line-height:0;}

/* navigation --dep4_area */
nav.dep4_area {position:relative;height:54px;border-bottom:1px solid #0c6fb8;}
nav.dep4_area .tabs {position:absolute;font-size:0;line-height:0;}
nav.dep4_area .tabs >li {display:inline-block;}
nav.dep4_area .tabs .btn_tab {display:table;height:54px;padding:0 20px;margin-left:-1px;border:1px solid #c9c9c9;border-bottom:1px solid #0c6fb8;font-size:16px;color:#555;line-height:18px;text-align:center;word-break: keep-all;letter-spacing:-0.02em}
.ie nav.dep4_area .tabs .btn_tab {letter-spacing:-0.05em;}
nav.dep4_area .tabs .btn_tab .align {display:table-cell;max-width:110px;;vertical-align:middle;}
nav.dep4_area .active >.btn_tab {border-top:2px solid #0c6fb8;border-bottom:1px solid #fff;font-weight:500;color:#0c6fb8;}

/* navigation --dep5_area */
nav.dep5_area {padding:16px 19px 0;background-color:#f8f8fa}
nav.dep5_area .tabs {font-size:0;line-height:0;}
nav.dep5_area .tabs li {display:inline-block;}
nav.dep5_area .btn_tab {display:table;height:44px;margin:10px 1px 0;background-color:#e7e9ee;font-size:16px;color:#555;text-align:center;}
nav.dep5_area .btn_tab .align {display:table-cell;vertical-align:middle;}
nav.dep5_area .active .btn_tab {background-color:#0c6fb8;color:#fff;font-weight:500;}
nav.dep5_area.fixed .btn_tab {width:160px;}
nav.dep5_area.flexible .btn_tab {width:auto;padding:0 30px;}

/* navigation --dep3_area_pc */
.section_top .dep3_area_pc {height:55px;padding-top:30px;}
.section_top .dep3_area_pc >tabs {overflow:hidden;}
.section_top .dep3_area_pc li {float:left;}
.section_top .dep3_area_pc .btn_tab {display:block;padding-right:10px;font-size:18px;color:#333;}
.section_top .dep3_area_pc .btn_tab:before {display:inline-block;content:'';width:1px;height:18px;background-color:#b5b5b5;margin-right:10px;vertical-align:top;}
.section_top .dep3_area_pc li:first-child .btn_tab:before {display:none;}
.section_top .dep3_area_pc li.active .btn_tab {color:#0c6fb8;}

/* border-style --pattern */
.border_pt1 {display:inline-block;padding:5px;background:url(../images/common/border_pattern.png) repeat 0 0;}
.border_pt1 .cont {display:table;width:100%;background-color:#fff !important;}
.border_pt1 .cont .txt {display:table-cell;vertical-align:middle;}

/* accordion */
.aco_wrap {border-top:2px solid #353f54;border-bottom:1px solid #dadada;}
.aco_area .obj_slide {display:block;padding:29px 0;border-bottom:1px solid #dadada;background:url(../images/common/ico_aco_slidedown.png) no-repeat 97% 50%;}
.aco_area .obj_slide .txt {display:inline-block;padding-left:59px;background:url(../images/common/ico_aco.png) no-repeat 30px 8px;font-size:18px;color:#333;line-height:1.7;font-weight:500;}
.aco_area .active .obj_slide {background-color:#e7e9ee;background-image:url(../images/common/ico_aco_slideup.png);}
.aco_area .active .obj_slide .txt {color:#213065;}
.aco_area .cont_slide {display:none;padding:20px;border-bottom:1px solid #dadada;}
.aco_area .cont_slide .obj_txt +.obj_txt {margin-top:8px;}
.aco_area .cont_slide .dep2_area {padding-left:15px;}
.aco_area .cont_slide .dep2_area li {position:relative;padding-left:10px;}
.aco_area .cont_slide .dep2_area li:before{display:inline-block;content:'-';position:absolute;top:0;left:0;}

/* box, bar */
.box_gray {padding:20px 30px 30px;margin-top:30px;background-color:#f8f8fa;font-family:'맑은고딕',Malgun Gothic,'굴림',Gulim,'Noto Sans KR', sans-serif;}
.box_gray .txt {padding-bottom:20px;font-size:15px;color:#555;line-height:1.7;}
.box_gray .txt .link_txt {vertical-align:top;text-decoration:underline;color:#0c6fb8;}
.box_gray .btn_area {padding-top:30px;text-align:center;}

.summury_area .cont_info {overflow:hidden;height:47px;padding:0 4px}
.summury_area .cont_info .unit {float:right;font-size:14px;padding:17px 0 0 25px;background:url(../images/common/ico_won.png) no-repeat 0 19px;}
.summury_area .box_summury {padding:27px 0;margin-bottom:20px;border-top:1px solid #353f54;background-color:#e7e9ee;text-align:center;}
.summury_area .box_summury dl.cont_wrap {display:inline-block;font-size:15px;font-weight:500;text-align:left;line-height:16px;}
.summury_area .box_summury .label {display:inline-block;padding-left:26px;background:url(../images/common/ico_won.png) no-repeat 0 0;color:#213065;}
.summury_area .box_summury .num {display:inline-block;width:150px;color:#333;}
.summury_area .box_summury .num:before {display:inline-block;content:':';margin-right:4px;}
.summury_area .box_summury .num:last-child {width:auto;}

.data_area {overflow:hidden;}
.data_area .noti_area {padding-top:20px;}
.data_area .noti {font-size:15px;font-weight:bold;color:#555;padding-bottom:12px;}
.data_wrap {border:1px solid #dadada}
.data_wrap >.cont_top {overflow:hidden;height:57px;padding:0 20px;background-color:#f8f8fa;line-height:56px;}
.data_wrap >.cont_top .tit {display:inline-block;font-size:18px;font-weight:500;color:#333;}
.data_wrap >.cont_top .txt {display:inline-block;font-size:14px;color:#333;}
.data_wrap >.cont_top .btn_area {float:right;}
.data_wrap >.cont_top .btn_area_name {padding:0 14px 0 33px;font-size:15px;background:url(../images/common/ico_download.png) no-repeat 0 0;}
.data_wrap .cont_top .btn_down_blue {height:27px;padding:0 8px;margin-top:13px;vertical-align:top;border-radius:3px;background-color:#9ca3ad;font-size:15px;color:#fff;}
.data_wrap .cont_top .btn_down_blue:hover {background-color:#0c6fb8;}
.data_wrap .cont_box .table_area {overflow:auto;border-top:2px solid #213065;}
.data_wrap .cont_box .table_area .tbl_wrap_style_2 {overflow:inherit;border-top:0;}
.data_wrap .cont_box {position:relative;overflow:hidden;}
.data_wrap .cont_box .info_area {overflow:hidden;padding:10px 20px;}
.data_wrap .cont_box .unit {float:right;font-size:14px;padding-left:25px;background:url(../images/common/ico_won.png) no-repeat 0 2px;}
.data_wrap .cont_box .ctg_data {display:inline-block;font-size:15px;font-weight:500;color:#0c6fb8;}
.data_wrap .cont_box .date {display:inline-block;padding-left:23px;background:url(../images/common/ico_date.png) no-repeat 0 50%;font-size:14px;color:#555;}
.data_wrap .col_wrap {overflow:hidden;}
.data_wrap .col_wrap .col {float:left;position:relative;padding-top:18px}
.data_wrap .col_wrap .col +.col:before {display:inline-block;content:'';position:absolute;top:23px;left:0;bottom:62px;border-left:1px solid #dadada;}
.data_wrap .col_wrap.col_3 .col {width:33.33%;}
.data_wrap .col_wrap .cont_top  {display:block;text-align:center;padding:0 20px 10px;}
.data_wrap .col_wrap .cont_top .tit {display:inline-block;font-size:16px;font-weight:500;color:#333;line-height:27px;}
.data_wrap .col_wrap .cont_top .btn_area {float:right;}
.data_wrap .col_wrap .cont_top .btn_down_blue {margin:0;}

.sch_bar {position:relative;padding:20px 30px;margin-top:30px;border:1px solid #dadada;border-width:1px 0;}
.sch_bar:after {display:table;content:'';clear:both;}
.sch_bar .btn_area {position:absolute;right:30px;padding-left:29px;border-left:1px solid #dadada;}
.sch_bar .btn_area.fixed_bottom {bottom:12px;height:48px;}
.sch_bar .btn_area.fixed_bottom .btn_sch {margin-top:8px;}
.sch_bar .btn_area.flexible_h {top:20px;bottom:20px;}
.sch_bar .btn_area.flexible_h .align {display:table;height:100%;}
.sch_bar .btn_area.flexible_h .align >.align_item{display:table-cell;vertical-align:middle}
.sch_bar .btn_area.flexible_h [class^="btn_"] {display:block;margin-top:10px;}
.sch_bar .btn_area.flexible_h [class^="btn_"]:first-child {margin-top:0;}
.sch_bar .label {display:inline-block;width:70px;font-size:15px;color:#333;line-height:32px;}
.sch_bar .row +.row {margin-top:10px;}
.sch_bar .row20 +.row20 {margin-top:20px;}
.sch_bar .no_label {padding-left:75px;}
.sch_bar .swung_dash {line-height:32px;}
.sch_bar .align_col_2 {display:inline-block;width:445px;margin-right:10px;}

.sch_box {padding:20px;margin-bottom:30px;border:1px solid #dadada;background-color:#f8f8fa;}

.selected_sch_area {padding-top:30px}
.selected_sch_box {border:1px solid #dadada;}
.selected_sch_box .tit_area {overflow:hidden;padding:0 20px;background-color:#f8f8fa;}
.selected_sch_box .tit_area .tit {display:inline-block;padding:21px 0 19px 3px;font-size:18px;color:#191919;}
.selected_sch_box .tit_area .btn_area {float:right;padding-top:12px;}
.selected_sch_box .cont_wrap {padding:15px 20px 17px;}
.selected_sch_box .txt_selected {display:inline-block;height:16px;padding:1px 26px 0;background:url(../images/common/ico_selected.png) no-repeat 0 0;font-size:15px;line-height:1;}

.result_area {padding-top:30px;overflow:hidden;}
.result_box {float:left;width:50%;border:1px solid #dadada;}
.result_box .tit_area {position:relative;height:56px;line-height:56px;color:#fff;}
.result_box .tit_area .tit {font-size:18px;}
.result_box .tit_area .count {position:absolute;right:20px;font-size:15px;}
.result_box .list_wrap_result {overflow:auto;height:426px;background-color:#f8f8fa;}
.result_box .list_wrap_result .lst_result {padding:20px 20px 0;}
.result_box .list_wrap_result .cont_wrap {position:relative;border-bottom:1px solid #dadada;font-family:'맑은고딕',Malgun Gothic,'굴림',Gulim,'Noto Sans KR',sans-serif;}
.result_box .list_wrap_result .tit_list {display:inline-block;font-size:15px;color:#333;}
.result_box .list_wrap_result .btn_more {width:16px;height:16px;background:url(../images/common/btn_more_magnifier.png) no-repeat 0 0;font-size:0;line-height:0;}
.result_box .list_wrap_result .info {padding:8px 0 11px;font-size:13px;color:#777;}
.result_box .list_wrap_result .date:before {display:inline-block;content:'';width:3px;height:12px;margin:1px 9px 0 4px;vertical-align:top;background:url(../images/common/bul_vertical.png) no-repeat 0 0;}
.result_box .btn_small_detail {position:absolute;top:0;right:0;padding-right:37px;border:1px solid #0c6fb8;background-color:#fff;}
.result_box .btn_small_detail:after {display:inline-block;content:'';position:absolute;top:0;right:20px;width:8px;height:100%;background:url(../images/common/btn_more_arr.png) no-repeat 0 10px;}
.result_box .lst_result.active {background-color:#fff;}
.result_box .lst_result.active .tit_list {color:#0c6fb8;}
.result_box .lst_result.active .btn_small_detail {background-color:#0c6fb8;color:#fff;}
.result_box .lst_result.active .btn_small_detail:after {background-image:url(../images/common/btn_more_arr_on.png)}
.result_area .paging_area {padding-top:30px;}
.result_area .paging_area [class^="btn_"] {border-color:transparent;}
.result_area .paging_area [class^="btn_"]:hover,
.result_area .paging_area .obj:hover {border-color: #2988cc;}
.result_area .paging_area .btn_paging_prev {margin-right:11px;}
.result_area .paging_area .btn_paging_next {margin-left:11px;}
.result_area .paging_area .obj {margin:0 3px;border-color:transparent;}
.result_area .chk_state {display:block;padding-bottom:5px}
.result_area .chk_state label:before {margin-right:10px;}
.result_area .cont_bottom {overflow:hidden;padding:30px 20px 35px;}
.result_area .cont_bottom .btn_area {float:right;vertical-align:top;}
.result_box.main .tit_area {padding-left:20px;background-color:#213065;}
.result_box.main .tit_area:after {display:inline-block;content:'';position:absolute;z-index:100;top:0;right:-28px;width:28px;height:56px;background:url(../images/common/arr_result_tit_main.png) no-repeat 0 0;}
.result_box.sub .tit_area {background-color:#3db267;padding-left:47px;}
.result_box.sub .list_wrap_result {background-color:#fff;}

.cont_top_noti_box {position:relative;padding:30px;background-color:#f8f8fa;}
.cont_top_noti_box .txt_area .tit {display:block;padding-bottom:10px;font-size:18px;color:#191919;}
.cont_top_noti_box .txt_area .txt {display:block;padding-bottom:2px;font-size:15px;color:#555;}
.cont_top_noti_box .txt_area .link_manual {vertical-align:top;font-weight:bold;color:#0c6fb8;text-decoration:underline;}
.cont_top_noti_box .btn_area {position:absolute;top:30px;right:30px;bottom:30px;padding-left:30px;border-left:1px solid #dadada;}
.cont_top_noti_box .btn_area .align {display:table;height:100%;}
.cont_top_noti_box .btn_area .align .align_item{display:table-cell;vertical-align:middle;}

/* date-picker */
.sel_area.sel_area_datepicker label {position:absolute;top:0;left:0;width:100%;height:100%;background:url(../images/common/sp_datepicker.png) right -40px no-repeat;}
.hasDatepicker {padding-right:34px;}
.ui-datepicker {padding:0.82em 1.1em 0;width:15em;}
.ui-widget.ui-widget-content {border-color:#dadada;border-radius:0;}
.ui-widget-header {margin-left:-10px;margin-right:-10px;border-width:0;background-color:transparent;}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {top:4px;width:1.5em;height:1.5em;border-radius:1.5em;background-color:#e0edf6;cursor:pointer;}
.ui-datepicker .ui-datepicker-prev-hover {left:2px;}
.ui-datepicker .ui-datepicker-next-hover {right:2px;}
.ui-datepicker .ui-widget-header .ui-icon {background-image:url(../images/common/sp_datepicker.png);}
.ui-datepicker .ui-icon-circle-triangle-w {background-position:-50px -90px;}
.ui-datepicker .ui-icon-circle-triangle-e {background-position:-90px -90px;}
.ui-widget-header .ui-state-hover {border-width:0;}
.ui-datepicker-year,
.ui-datepicker-month {height:1.94em;padding-left:8px;background:url(../images/common/sp_datepicker.png) right top no-repeat;}
.ui-datepicker .ui-datepicker-title select {font-size:0.813em;margin:0;vertical-align:top;border-color:#dadada;}
.ui-datepicker-week-end:first-child,
.ui-datepicker-week-end:first-child .ui-state-default {color:#da1b4c;}
.ui-datepicker-week-end:last-child,
.ui-datepicker-week-end:last-child .ui-state-default {color:#0c6fb8;}
.ui-datepicker td span, 
.ui-datepicker td a {text-align:center;}
.ui-datepicker td span, 
.ui-datepicker td a {width:27px;height:27px;line-height:1.6em;padding:0;border-radius:1em;box-sizing:border-box;}
.ui-datepicker .ui-state-default {border-width:2px;border-color:transparent;background-color:transparent;}
.ui-widget-content .ui-state-active {color:inherit;border-color:#213065;background-color:transparent;}
.ui-widget-content .ui-state-highlight {background-color:#d2edde;}


/* contents */
/* about_01_01_00_00 */
.about_01_01_00_00 .infographics {font-size:0;line-height:0;}
.about_01_01_00_00 .border_pt1 +.border_pt1 {margin-left:60px;}
.about_01_01_00_00 .border_pt1 .cont {width:510px;height:163px;}
.about_01_01_00_00 .infographics .s_tit_1 .cont {background:url(../images/contents/about_01_01_00_00-cont_top1.png) no-repeat 45px 50%;}
.about_01_01_00_00 .infographics .s_tit_2 .cont {background:url(../images/contents/about_01_01_00_00-cont_top2.png) no-repeat 45px 50%;}
.about_01_01_00_00 .infographics .txt {font-size:15px;color:#333;line-height:1;}
.about_01_01_00_00 .infographics .txt strong {display:block;margin-bottom:21px;font-size:21px;font-weight:500;line-height:1;}
.about_01_01_00_00 .infographics .txt span {display:block;margin-top:13px;}
.about_01_01_00_00 .infographics .s_tit_1 .txt {padding-left:217px;}
.about_01_01_00_00 .infographics .s_tit_2 .txt {padding-left:223px;}

/* open_02_03_01_00 */
.open_02_03_01_00 .data_area .square_1  {float:left;width:540px;margin-right:20px;}
.open_02_03_01_00 .data_area .square_1 .table_area {height:674px}
.open_02_03_01_00 .data_area [class*="square_2"] {display:block;overflow:hidden;width:540px;}
.open_02_03_01_00 .data_area .square_2_2 {margin-top:20px;}
.open_02_03_01_00 .data_area .square_2_1 .cont_box {height:332px}
.open_02_03_01_00 .data_area .square_2_2 .cont_box {height:263px}
.open_02_03_01_00 .data_area .square_3 {display:inline-block;width:100%;margin-top:20px;}

/* open_02_03_02_01 */
.open_02_03_02_01 .data_area .square_1  {float:left;width:540px;margin-right:20px;}
.open_02_03_02_01 .data_area .square_1 .table_area {height:674px}
.open_02_03_02_01 .data_area [class*="square_2"] {display:block;overflow:hidden;width:540px;}
.open_02_03_02_01 .data_area .square_2_2 {margin-top:20px;}
.open_02_03_02_01 .data_area .square_2_1 .cont_box {height:263px}
.open_02_03_02_01 .data_area .square_2_2 .cont_box {height:332px}

/* open_02_03_02_02 */
.open_02_03_02_02 .data_area .square_1 .table_area {height:580px;}
.open_02_03_02_02 .data_area .square_1 .table_area table{width:160%;}
.open_02_03_02_02 .data_area .square_1 td .elip_1 {display:inline-block;width:100px;}

/* program_02_0101_00_00 */
.program_02_0101_00_00 .tbl_wrap_brd_1 .tit .txt {max-width:460px;}




/* 모바일 화면 */
/* pc-mob layout */
.h_btn_area .btn_group_mob,
nav.dep4_area .mob_tit {display:none;}
.mob .wrap {min-width:auto;}


/* START - 추가 필요 */
.sch_bar .cell {display:inline-block;}
.sch_bar .cell + .cell {margin-left:-4px;}
.aco_area .obj_slide .txt {padding-right:50px;}
/* END - 추가 필요 */

@media(max-width:1366px){/* 태블릿 */
	/* pc-mob layout */
	.mob .gnb,
	.mob .btn-top {display:none;}
	.mob header.h_wrap .container,
	.mob footer .cont_wrap {width:100%;max-width:1000px;}
	.mob .title_header .lnk_tit_header {width:161px;height:60px;padding:0;margin-left:0;background:url(../images/mobile/tit_header.png) no-repeat 50%;background-size:121px 44px}
	.mob .title_header .lnk_tit_header img {display:none;}
	.mob .h_btn_area .btn_group1,
	.mob .h_btn_area .btn_group2,
	.mob footer .link_area .banner_wrap {display:none;}
	.mob footer .link_area .cont_wrap {height:61px;}
	.mob .section_top,
	.mob .section_body {width:1024px; padding:0 32px;}
	.mob .dim {display:none;position:fixed;z-index:99;top:70px;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.5);}
	
	/* h_btn_area --btn_group_mob */
	.mob .h_btn_area {padding-top:12px;}
	.mob .h_btn_area .btn_group_mob {display:block;margin-right:8px;font-size:0;line-height:0;}
	.mob .h_btn_area .btn_group_mob [class^="btn_"] {margin:0 8px;}
	.mob .h_btn_area .btn_group_mob .btn_search {width:33px;height:34px;background:url(../images/mobile/m_btn_sch.png) no-repeat 50%;background-size:23px 24px;}
	.mob .h_btn_area .btn_group_mob .btn_menu {width:31px;height:30px;background:url(../images/mobile/m_btn_menu.png) no-repeat 50%;background-size:21px 20px}
	
	/* button */
	.btn_bul_arrow_right:after {background-image:url(../images/mobile/btn_bul_arr_r.png);background-size:6px 7px}
	
	/* footer */
	.mob footer {padding-bottom:74px;}
	.mob footer .link_area .btn_agree {left:20px;right:auto;}
	.mob footer .cont_wrap {padding:0 30px;}
	.mob footer .info_area .obj_txt2:before {margin:0 11px 0 7px;}
	.mob footer .logo_area {bottom:-65px;left:22px;right:auto;}
	
	/* gnb */
	/* gnb-reset */
	.mob .gnb [class*="_area"] {overflow:inherit;}
	.mob .gnb [class^="sub_menu"] {display:none;float:none;width:100%;height:auto;padding-top:0;border-left:0;}
	.mob .gnb [class^="sub_menu"].active {display:block;}
	.mob .gnb [class^="sub_menu"]:hover {background-color:inherit;}
	.mob .gnb [class^="sub_menu"]:last-child {border-right:0;}
	.mob .gnb [class^="obj_"] {text-align:center;}
	
	.mob .gnb {overflow:hidden;position:fixed;z-index:100;top:71px;bottom:50px;right:0;width:360px;background-color:#fff;}
	.mob .h_wrap.gnb_on {background-color:#fff;}
	.mob .h_wrap.gnb_on:after {display:block;content:'';position:absolute;width:100%;height:10px;background-color:#fff;border-bottom:1px solid #e5e5e5;}
	.mob .gnb_on .h_btn_area .btn_group_mob .btn_search {display:none;}
	.mob .gnb_on .h_btn_area {padding:25px 4px 0 0;}
	.mob .gnb_on .h_btn_area .btn_group_mob .btn_menu {width:24px;height:23px;background:url(../images/mobile/m_btn_gnb_close.png) no-repeat 0 0;background-size:24px 23px;}
	
	.mob .gnb .gnb_top_area,
	.mob .gnb .s_menu_area {float:left;}
	
	.mob .gnb .gnb_top_area {overflow:auto;width:140px;height:100%;border-bottom:0;background:#f5f5f5 url(../images/mobile/bg_gnb_top_area.png) repeat-y 100%;}
	.mob .gnb .dep1_area{width:100%;margin:0;}
	
	.mob .gnb .s_menu_area {display:block;overflow:auto;position:static;width:calc(100% - 140px);height:100%;border-bottom:0;background-color:#fff;}
	.mob .gnb .s_menu_area .cont_wrap {overflow:auto;width:180px;height:100%;margin:0 auto;}
	
	.mob .gnb .lst_dep1 {float:none;}
	.mob .gnb .obj_dep1 {width:100%;height:80px;padding-top:56px;font-size:14px;color:#000;line-height:1;text-align:center;}
	.mob .gnb .lst_dep1:nth-child(1) .obj_dep1 {background:url(../images/mobile/gnb_ico_dep1_1.png) no-repeat 50% 20px;background-size:33px 27px;}
	.mob .gnb .lst_dep1:nth-child(2) .obj_dep1 {background:url(../images/mobile/gnb_ico_dep1_2.png) no-repeat 50% 14px;background-size:27px 30px;}
	.mob .gnb .lst_dep1:nth-child(3) .obj_dep1 {background:url(../images/mobile/gnb_ico_dep1_3.png) no-repeat 50% 14px;background-size:37px 32px;}
	.mob .gnb .lst_dep1:nth-child(4) .obj_dep1 {background:url(../images/mobile/gnb_ico_dep1_4.png) no-repeat 50% 14px;background-size:34px 37px;}
	.mob .gnb .lst_dep1:nth-child(5) .obj_dep1 {background:url(../images/mobile/gnb_ico_dep1_5.png) no-repeat 50% 19px;background-size:36px 32px;}
	.mob .gnb .lst_dep1:nth-child(6) .obj_dep1 {background:url(../images/mobile/gnb_ico_dep1_6.png) no-repeat 50% 20px;background-size:31px 31px;}
	.mob .gnb .lst_dep1.active >.obj_dep1 {border-color:#fff;background-color:#fff;}
	
	
	
/*	.mob .gnb .dep2_area {border-bottom:1px solid #b5b5b5;}*/
	.mob .gnb .lst_dep2 {padding-bottom:0;}
	.mob .gnb .obj_dep2 {padding:0;height:57px;margin-top:-1px;line-height:56px;border:1px solid #b5b5b5;border-width:1px 0;font-size:16px;font-weight:500;}
	
	.mob .gnb .obj_dep3 {padding:0;line-height:37px;font-size:15px;}
	.mob .gnb .lst_dep3.active .obj_dep3 {color:#1069ac;}
	.mob .gnb .obj_dep3:hover {color:#707070;text-decoration:none;}
	
	.gnb .obj_dep3[target="_blank"]:after {margin-top:11px;}
	
	/* lnb */
	.mob .lnb .btn_prt {display:none;}
	.mob .lnb >.bg_area >.align {width:100%;max-width:1024px;padding:0 32px;}
	.mob .lnb .nav_area .bar_type {position:absolute;width:auto;}
	.mob .lnb .nav_area .mainmenu_area {left:50px;right:50%;}
	.mob .lnb .nav_area .submenu_area {left:50%;right:50px;}
	.mob .lnb .nav_area {left:32px;right:32px;width:auto;}
	.mob .lnb .lnb_header.bg_menu_1 {background-image:url(../images/pic/m_bg_lnb_m1.png);}
	.mob .lnb .lnb_header.bg_menu_2 {background-image:url(../images/pic/m_bg_lnb_m2.png);}
	.mob .lnb .lnb_header.bg_menu_3 {background-image:url(../images/pic/m_bg_lnb_m3.png);}
	.mob .lnb .lnb_header.bg_menu_4 {background-image:url(../images/pic/m_bg_lnb_m4.png);}
	.mob .lnb .lnb_header.bg_menu_5 {background-image:url(../images/pic/m_bg_lnb_m5.png);}
	.mob .lnb .lnb_header.bg_menu_6 {background-image:url(../images/pic/m_bg_lnb_m6.png);}
	.mob .lnb .lnb_header.bg_menu_7 {background-image:url(../images/pic/m_bg_lnb_m7.png);}
	.mob .lnb .lnb_header[class*="bg_menu_"] {background-position:100% 50%;background-size:auto 85%;}
	.mob .lnb button.selected {background-position:93% 50%;background-image:url(../images/mobile/lnb_slidedown.png);background-size:15px 8px;}
	.mob .lnb .obj_dep1:hover,
	.mob .lnb .obj_dep2:hover {color:inherit;}
	
	/* nav -sub_depth */
	.mob nav.dep4_area .tabs .btn_tab .align {max-width:90px;}
	.mob nav.dep5_area.fixed .btn_tab {width:151px;}
	
	.mob .cont_top_noti_box .btn_area {position:static;padding-top:20px;padding-left:0;border-left-width:0;}
	.mob .cont_top_noti_box .btn_area .align {margin-left:auto;margin-right:auto;}

	.mob .sch_bar .cell + .cell_overflow {display:block;margin-left:0;margin-top:20px;}
	.mob .sch_bar .cell_overflow .ml40 {margin-left:0;}

	.tbl_wrap_brd_1 .tit .txt {max-width:600px;}
	
	.mob .about_01_01_00_00 .border_pt1 +.border_pt1 {margin-left:40px;}
	.mob .about_01_01_00_00 .border_pt1 .cont {width:450px;}
	.mob .about_01_01_00_00 .infographics .s_tit_1 .txt {padding-left:183px;}
	.mob .about_01_01_00_00 .infographics .s_tit_2 .txt {padding-left:183px;}

	.mob .open_02_03_01_00 .data_area .square_1{width:460px}
	.mob .open_02_03_01_00 .data_area [class*="square_2"]{width:480px}
	
	.mob .program_02_0101_00_00 .tbl_wrap_brd_1 .tit .txt {max-width:310px;}
}

@media(max-width:1023px){
	.mob .section_top,
	.mob .section_body {width:768px;padding:0 20px;}
	
	.mob .lnb .nav_area .mainmenu_area,
	.mob .title_content +.subcopy,
	.mob .lnb .nav_area .btn_area,
	.mob .dep3_area_pc {display:none;}
	
	/* class, font, title, bullet */
	.mob .page_title_area {padding:45px 0 20px;text-align:center;}
	.mob .page_title_area .p_tit {padding:0 5px 5px;font-size:24px;}
	.mob .page_title_area .p_tit:before {border-bottom:1px solid #217cbe;}
	.mob .page_title_area .p_tit:after {border-bottom:1px solid #da1b4c;}

	.mob .bul_circle {background:url(../images/mobile/bul_circle.png) no-repeat 0 0;background-size:18px;font-size:18px;}
	.mob .bul_sq_brackets {padding:2px 49px;background:url(../images/mobile/bul_sq_brackets.png) no-repeat 20px 0;background-size:18px;}
	.mob .bul_sq {padding-left:37px;}
	
	/* button */
	.mob [class*="btn_large_"] {width:calc(50% - 10px);height:40px;line-height:38px;}
	.mob [class*="btn_middle_"] {padding:9px 20px;}
	.mob [class*="btn_small_"] {height:32px;padding:0 15px;}
	
	.mob .title_content {font-size:26px;}
	.mob .lnb {padding-bottom:22px;}
	.mob .lnb >.bg_area {height:150px;}
	.mob .lnb >.bg_area >.align {width:768px;padding:0 20px;}
	.mob .lnb .lnb_header {height:150px;padding-top:54px;}
	.mob .lnb .lnb_header[class*="bg_menu_"] {background-position:100% 90%;background-size:auto 95%;}	
	.mob .lnb .nav_area {left:20px;right:20px;bottom:23px;}
	.mob .lnb .nav_area .bar_type {float:none;height:45px;}
	.mob .lnb .nav_area .submenu_area {left:50%;right:auto;width:100%;max-width:500px;-webkit-transform:translate(-50%);transform:translate(-50%);}
	.mob .lnb .dep1_area, 
	.mob .lnb .dep2_area {padding-top:45px;}
	.mob .lnb .dep2_area{overflow:auto;max-height:350px;background:#fff;padding:55px 0 10px;margin-top:1px;background-color:#f2f2f2;box-shadow:0 3px 8px rgba(0, 0, 0, 0.3);}
	.mob .lnb .obj_dep2 {height:45px;line-height:44px;padding:0 12px;margin:0 10px;border-bottom:1px solid #bababa;background-color:transparent;text-align:left;}
	.mob .lnb .lst_dep2:last-child .obj_dep2 {border:0;}
	.mob .lnb .ico_slide .obj_dep2 {background:url(../images/mobile/lnb_ico_slidedown.png) no-repeat 96% 50%;background-size:21px;}
	.mob .lnb .ico_slide.active .obj_dep2 {border:0;color:#0c6fb8;background-image:url(../images/mobile/lnb_ico_slideup.png);}
	.mob .lnb .dep3_area {padding:0 10px;background:#fff;}
	.mob .lnb .obj_dep3 {display:block;padding-left:28px;font-size:16px;color:#333;line-height:40px;}
	.mob .lnb .lst_dep3:last-child .obj_dep3 {border-bottom:1px solid #bababa;}
	.mob .lnb .lst_dep3.active .obj_dep3 {color:#000;font-weight:500;}
	
	.mob nav.dep4_area {border:0;height:auto;}
	.mob nav.dep4_area .mob_tit {display:block;position:relative;width:100%;max-width:500px;height:36px;margin:0 auto;border:1px solid #dadada;background:url(../images/mobile/nav_ico_dep4_slidedown.png) no-repeat 95% 50%;background-size:13px 11px;}
	.mob nav.dep4_area .mob_tit .tit {padding-left:15px;font-size:15px;line-height:34px;color:#333;}
	.mob nav.dep4_area .mob_tit .btn_select {position:absolute;top:0;left:0;width:100%;height:100%;font-size:0;line-height:0;}
	.mob nav.dep4_area .tabs {display:none;}
	.mob nav.dep4_area .tabs {overflow:auto;z-index:10;top:35px;left:50%;right:auto;width:100%;max-width:500px;max-height:350px;-webkit-transform:translate(-50%);transform:translate(-50%);background-color:#fff;border:1px solid #dadada;}
	.mob nav.dep4_area .tabs li {display:block;}
	.mob nav.dep4_area .tabs .btn_tab {width:100%;height:35px;margin:0;border:0;text-align:left;font-family:'맑은고딕',Malgun Gothic,'굴림',Gulim,'Noto Sans KR', sans-serif;}
	.mob nav.dep4_area .tabs .btn_tab .align {max-width:100%;}
	
	.mob nav.dep5_area {padding:16px 0 0;}
	.mob nav.dep5_area .tabs li {width:33.33%;padding:0 1px;}
	.mob nav.dep5_area.fixed .btn_tab,
	.mob nav.dep5_area.flexible .btn_tab {width:100%;padding:0 10px;}
	.mob nav.dep5_area .btn_tab {margin:10px 0 0 0;line-height:17px;}
	.mob nav.dep5_area .btn_tab .align {word-break:keep-all;}
	
	.mob .about_01_01_00_00 .border_pt1 +.border_pt1 {margin-left:20px;}
	.mob .about_01_01_00_00 .border_pt1 .cont {width:344px;height:270px;background-position:50% 25px;}
	.mob .about_01_01_00_00 .border_pt1 .cont .txt {text-align:center;padding:155px 30px 20px;vertical-align:top;}
	.mob .about_01_01_00_00 .tbl_wrap thead th,
	.mob .about_01_01_00_00 .tbl_wrap tbody td {padding-left:12px;padding-right:12px;}

	.mob .program_02_0101_00_00 .sch_bar .sel_area_datepicker {margin-bottom:10px;}
	.mob .program_02_0101_00_00 .board_area {overflow-x:auto;-webkit-overflow-scrolling:touch;}
	.mob .program_02_0101_00_00 .tbl_wrap_brd_1 {min-width:728px;}
	.mob .program_02_0101_00_00 .tbl_wrap_brd_1 .tit .txt {max-width:160px;}
	
	.mob .summury_area .box_summury .num{width:auto;margin-right:10px}
	.mob .open_02_03_01_00 .data_area .square_1, 
	.mob .open_02_03_02_01 .data_area .square_1{float:none;width:100%}
	.mob .open_02_03_01_00 .data_area [class*="square_2"], 
	.mob .open_02_03_02_01 .data_area [class*="square_2"]{width:100%;margin-top:20px}
	.mob .open_02_03_02_01 .data_area .square_1 .table_area{height:475px}
	.mob .data_wrap .col_wrap.col_3 .col{float:none;width:100%}
	.mob .data_wrap .col_wrap .col +.col:before{top:0;width:100%;border:none;border-top:1px solid #dadada}
	.mob .tbl_wrap_brd_1 .tit .txt {max-width:380px;}
	.mob .tbl_wrap_brd_1 .no {padding:0 15px;}
	.mob .tbl_wrap_brd_1 .date {padding:0 15px;}
	
	.mob .brd_detail .cont_bottom [class*="_list"]{padding:12px 49px 15px}
	
}
@media(max-width:767px){/* 모바일 */
	.mob .section_top,
	.mob .section_body {width:100%;max-width:630px;padding:0 15px;}
	
	.mob header.h_wrap .container {width:100%;max-width:630px;}
	.mob footer .cont_wrap {width:100%;max-width:600px;}
	.mob .title_header .lnk_tit_header {width:131px;background-size:101px 37px}
	.mob .title_header .lnk_tit_header img {display:none;}
	.mob .h_btn_area {padding-top:13px;}
	.mob .h_btn_area .btn_group_mob [class^="btn_"] {margin:0 3px;}
	.mob .h_btn_area .btn_group_mob .btn_search {background-size:22.5px 23px;}
	.mob .h_btn_area .btn_group_mob .btn_menu {background-size:21.5px 19.5px}
	
	.mob footer {padding:0 15px 91px;border-top:0;}
	.mob footer .link_area {border-top:3px solid #d2d2d2;}
	.mob footer .link_area .btn_agree {left:0;}
	.mob footer .cont_wrap {padding:0;}
	.mob footer .info_wrap {padding-top:12px;}
	.mob footer .info_area [class^="obj_txt"] {display:block;padding-top:3px;line-height:1.3}
	.mob footer .info_area [class^="obj_txt"]:before {display:none;}
	.mob footer .info_area br +[class^="obj_txt"] {margin-top:-6px;}
	.mob footer .copyright {line-height:1.3;}
	.mob footer .logo_area {left:-7px;bottom:-54px;}
	
	.mob .lnb >.bg_area >.align {width:100%;max-width:630px;padding:0 15px;}
	.mob .lnb .lnb_header.bg_menu_1 {background-size:158px 100px;}
	.mob .lnb .lnb_header.bg_menu_2 {background-size:188px 82px;}
	.mob .lnb .lnb_header.bg_menu_3 {background-size:186px 95px;}
	.mob .lnb .lnb_header.bg_menu_4 {background-size:200px 103px;}
	.mob .lnb .lnb_header.bg_menu_5 {background-size:189px 96px;}
	.mob .lnb .lnb_header.bg_menu_6 {background-size:177px 110px;}
	.mob .lnb .lnb_header.bg_menu_7 {background-size:207px 116px;}
	.mob .lnb .obj_dep3[target="_blank"]:after {margin: 12px 0 0 8px;}

	.mob .sch_bar {padding:10px 0}
	.mob .sch_bar .sel_area {width:100% !important;margin-bottom:10px}
	.mob .sch_bar .inp_area {width:100% !important;}
	.mob .sch_bar .sel_area_datepicker {width:140px !important;}
	.mob .sch_bar .rdo_area.ml25,
	.mob .sch_bar .label.ml25 {margin-left:0}
	.mob .sch_bar .btn_area {position:static;width:100%;border:none;padding:0}
	.mob .sch_bar .btn_area.flexible_h {padding-top:20px;padding-bottom:8px;}
	.mob .sch_bar .btn_area .align {width:100%;}
	.mob .sch_bar .btn_area .btn_sch, 
	.mob .sch_box .align_center .btn_sch {width:100%;background-position:45% 8px;text-align:center;margin-left:0}
	.mob .sch_box .align_center > div {width:100% !important;margin-bottom:10px}
	.mob .summury_area .box_summury {padding:15px 20px;text-align:left}
	.mob .summury_area .box_summury dl.cont_wrap {display:block;}
	.mob .summury_area .box_summury .label{float:left;margin-top:10px;}
	.mob .summury_area .box_summury .num {display:block;overflow:hidden;margin:10px 0 0 0;}
	.mob .summury_area .box_summury .label:first-of-type,
	.mob .summury_area .box_summury .num:first-of-type {margin-top:0}
	.mob .data_wrap >.cont_top{height:auto;padding:0 10px}
	.mob .data_wrap >.cont_top .tit{letter-spacing:-1px}
	.mob .data_wrap >.cont_top .txt {line-height:1.7}
	.mob .data_wrap >.cont_top .btn_area_name{padding:0 0 0 22px}
	.mob .tbl_wrap_brd_1 .tit .txt {max-width:320px}
	.mob .brd_detail .info_bar .attach_file .label{float:none;display:block;margin-bottom:10px}
	.mob .brd_detail .info_bar .attach_file .item{padding-left:20px;background-position:0 2px}
	.mob .brd_detail .title_area .tit{font-size:22px}
	.mob .brd_detail .info_bar {padding:10px}
	
	.mob .sch_bar .cell {display:block;}
	.mob .sch_bar .cell + .cell {margin-left:0;}
	.mob .sch_bar .cell .ml40,
	.mob .sch_bar .cell .ml25 {margin-left:0;}
	
	.mob .about_01_01_00_00 .border_pt1 +.border_pt1 {margin-left:0px;}
	.mob .about_01_01_00_00 .border_pt1 {display:block;}
	.mob .about_01_01_00_00 .s_tit_1 {margin-bottom:10px;}
	.mob .about_01_01_00_00 .border_pt1 .cont {width:100%;height:163px;background-position:45px 50%;}
	.mob .about_01_01_00_00 .border_pt1 .cont .txt {text-align:left;padding:0 0 0 183px;vertical-align:middle;}
	
}
@media(max-width:600px){
	.mob .tbl_wrap_brd_1 {table-layout:fixed}
	.mob .tbl_wrap_brd_1 .noti,
	.mob .tbl_wrap_brd_1 .no {width:82px;word-break:break-all;}
	.mob .tbl_wrap_brd_1 .tit {width:auto}
	.mob .tbl_wrap_brd_1 .date {width:120px}
	.mob .tbl_wrap_brd_1 .tit .txt {max-width:calc(100% - 30px);white-space:normal;word-break:break-all;overflow:visible;line-height:1.4}
	.mob .tbl_wrap_brd_1 .tit .ico_file {vertical-align:middle;margin-bottom:2px;}
	.mob .brd_detail .cont_bottom [class*="_list"] {padding-bottom:4px}
	.mob .brd_detail .cont_bottom .list_tit {display:block;padding:5px 0;line-height:1.4;}

	.mob .about_01_01_00_00 .infographics .s_tit_1 .txt,
	.mob .about_01_01_00_00 .infographics .s_tit_2 .txt {padding-left:162px;}
	.mob .about_01_01_00_00 .border_pt1 .cont {background-position:32px 50%;}
	.mob .about_01_01_00_00 .table_area {overflow-x:auto;-webkit-overflow-scrolling:touch;}
	.mob .about_01_01_00_00 .tbl_wrap {min-width:600px;}

	.mob .program_02_0101_00_00 .tbl_wrap_brd_1 {table-layout:auto;}
	.mob .program_02_0101_00_00 .tbl_wrap_brd_1 .tit .txt {white-space:nowrap;overflow:hidden;line-height:inherit;}
}
@media(max-width:480px){
	.mob .about_01_01_00_00 .border_pt1 .cont {background-position:50% 25px;}
	.mob .about_01_01_00_00 .border_pt1 .cont .txt {text-align:center;padding:155px 30px 20px;}
}
@media(max-width:359px){
	.mob .gnb {width:320px}
	.mob .gnb .lst_dep1.active >.obj_dep1{border-color:#e5e5e5;}
	.mob nav.dep5_area .tabs li {width:50%;}
	.mob .sch_bar .rdo_area + .rdo_area {margin-left:6px;}
	.mob .tabs_small_red .lst {margin-bottom:5px;}
}









